<div class="h-full w-full">
    <div class="flex flex-col h-screen">
        <div class="h-max">
            <mat-toolbar class="bg-gray-900 text-white">
                <span>Administración de autos</span>
            </mat-toolbar>
        </div>
        <div class="h-full p-4 flex flex-col gap-4">
            <div
                class="p-6 h-3/6 w-full bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
                <app-create-car></app-create-car>
            </div>
            <div
                class="p-6 h-full  bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
                <app-my-car-list></app-my-car-list>
            </div>
        </div>
    </div>
</div>